section{
    padding:110px 25px;
    opacity:0;
    transform:translateY(60px);
    transition:.9s ease;
}

section.show{
    opacity:1;
    transform:translateY(0);
}

h2{
    font-size:clamp(2rem,4vw,3rem);
    text-align:center;
    margin-bottom:35px;
    background:linear-gradient(90deg,var(--accent),#fff);
    -webkit-background-clip:text;
    color:transparent;
}

#lavori .section-subtitle{
    text-align:center;
}
